/*
Theme Name:     Alora Child Theme
Description:    
Author:         admin
Template:       alora

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.t4p-social-networks.boxed-icons a.t4p-facebook:before {
  background-color:#4a6d9d; 
  color: #ffffff;
  width: 28px;
  margin: 0px;
}
.t4p-social-networks.boxed-icons a.t4p-twitter:before{
  background-color:#3bc1ed;
  color: #ffffff;
  width: 28px;
  margin: 0px;
}
.t4p-social-networks.boxed-icons a.t4p-youtube:before {
  background-color:#bf2f29;
  border-color: #bf2f29; 
  color: #ffffff;
  width: 28px;
  margin: 0px;
}
.t4p-social-networks.boxed-icons a.t4p-mail:before {
  background-color:#404040;
  color: #ffffff;
  width: 28px;
  margin: 0px;
}